Issue 127112 - Update bundled dictionaries for AOO 4.1.3 release
Summary: Update bundled dictionaries for AOO 4.1.3 release
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.2.0-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.3
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
: 127127 (view as issue list)
Depends on:
Blocks: 127341
  Show dependency tree
 
Reported: 2016-09-14 06:36 UTC by Ariel Constenla-Haile
Modified: 2017-03-01 12:02 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
pats: 4.1.3_release_blocker+


Attachments
Patch to update bundled dictionaries (4.76 KB, patch)
2016-09-14 06:36 UTC, Ariel Constenla-Haile
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-09-14 06:36:28 UTC
Created attachment 85671 [details]
Patch to update bundled dictionaries

Some dictionaries on main/extensions.lst have an outdated download URL. They should be updated with the latest available versions.
Comment 1 SVN Robot 2016-09-14 11:49:13 UTC
"arielch" committed SVN revision 1760676 into branches/AOO413:
i127112 - Update bundled dictionaries
Comment 2 Ariel Constenla-Haile 2016-09-21 19:15:52 UTC
*** Issue 127127 has been marked as a duplicate of this issue. ***
Comment 3 SVN Robot 2016-09-21 20:14:53 UTC
"pescetti" committed SVN revision 1761807 into trunk:
#i127112# Merge dictionary updates to trunk, solving conflicts.
Comment 4 Pedro 2016-10-06 08:42:58 UTC
Verified Fixed with version 4.1.3 RC1
Can be Closed